View Issue Details

IDProjectCategoryView StatusLast Update
0002174SymmetricDSBugpublic2015-02-05 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.4 
Target Version3.7.5Fixed in Version3.7.5 
Summary0002174: Redshift Bulkloader - S3 regions that require v4 of the authentication protocol get an error
DescriptionRedshift Bulkloader - S3 regions that require v4 of the authentication protocol get an error
TagsNo tags attached.

Activities

chenson

2015-02-03 09:41

administrator   ~0000658

Upgrading the SDK and added the redshift.bulk.load.s3.endpoint property

Related Changesets

SymmetricDS: master 2c2c516f

2015-02-03 09:41:44

chenson

Details Diff
0002174: Redshift Bulkloader - S3 regions that require v4 of the authentication protocol get an error
0002174
mod - symmetric-assemble/build.gradle Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ext/RedshiftBulkDataLoaderFactory.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/RedshiftBulkDatabaseWriter.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

SymmetricDS: master c60928b4

2015-02-03 09:44:12

chenson

Details Diff
0002174: Redshift Bulkloader - S3 regions that require v4 of the authentication protocol get an error
0002174
mod - symmetric-assemble/src/asciidoc/appendix/redshift.ad Diff File

Issue History

Date Modified Username Field Change
2015-02-03 09:40 chenson New Issue
2015-02-03 09:40 chenson Status new => assigned
2015-02-03 09:40 chenson Assigned To => chenson
2015-02-03 09:41 chenson Note Added: 0000658
2015-02-03 09:41 chenson Status assigned => resolved
2015-02-03 09:41 chenson Fixed in Version => 3.7.5
2015-02-03 09:41 chenson Resolution open => fixed
2015-02-03 10:00 chenson Changeset attached => SymmetricDS trunk r9344
2015-02-03 10:00 chenson Changeset attached => SymmetricDS trunk r9345
2015-02-05 20:52 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master c60928b4
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 2c2c516f